@charset "UTF-8";

.carousel-indicators{bottom: 20px !important;}
.carousel-indicators li{
  width: 10px !important;
  height: 10px !important;
  background: #9a9a9a !important;
  border: none !important;
  border-radius: 50%;
}
.carousel{
  height: 140px;
}
.carousel-item img{height: 130px;}
.carousel-inner{
  height: calc(100% + 30px);
}
.contain{margin-top: 30px;padding: 5px;}
.contain .besttit{
  display: flex;
  align-items: center;
  padding-left: 10px;
}
.contain .besttit h2{
  font-family: 'GmarketSansTTFB',sans-serif;
  font-size: 20px;
  color: #202226;
}
.contain .besttit span{
  color: #9F9F9F;
  font-size: 12px;
  padding-left: 10px;
}
.bestitem{margin-top: 10px;height: 100%;overflow: hidden;padding: 10px;}
.bestitem ul{
  
}
.bestitem ul li{
  float: left;
  width: calc(33% - 5px);
  box-shadow: 0px 0px 10px rgba(196, 196, 196, 0.5);
  border-radius: 10px;
  padding: 10px;
  margin-right: 8px;
  margin-bottom: 10px;
}
.bestitem ul li:nth-child(3n){
  margin-right:0;
}
.bestitem ul li a{
  display: block;
  text-decoration: none;
}
.bestitem ul li a img{
  
}
.bestitem ul li a h3{
  text-align: center;
  font-size: 15px;
  color: #939393;
  margin-bottom: 2px;
}
.bestitem ul li a span{
  color: #E35914;
  text-align: center;
  display: block;
}
.hant{padding: 15px;background: #EDEDED;}
.hant ul{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.hant ul li{
  width: calc(25% - 20px);
  float: left;
}
.hant ul li a{display: flex;flex-direction: column;align-items: center;font-size: 13px;}
.hant ul li a span{
  width:50px;
  height:50px;
  background:#fff;
  border-radius:50%;
  display:block;
  text-align: center;
  line-height: 50px;
  margin-bottom: 5px;
}
.hant ul li a img{
  width: 25px;
}